[pve-devel] last dist-upgrade : "lvmetad is running but disabled. Restart lvmetad before enabling it"

Dietmar Maurer dietmar at proxmox.com
Thu Dec 24 10:44:44 CET 2015



> On December 24, 2015 at 8:46 AM Alexandre DERUMIER <aderumier at odiso.com>
> wrote:
> 
> 
> ok, I have rebooted, no problem.
> 
> after reboot, no more warning message

I have no real idea what triggers that warning? but seems harmless...



More information about the pve-devel mailing list